Subject: 802.11B on CATV

From: [email-masked] (Dan Kolis)
Date: Thu, 13 Sep 2001 09:20:49 -0400

Greetings,
I'm looking at techniques of moving 802.11B traffic on and off two way Cable
TV systems.

Most proposals try to avoid any serious store and forward and instead want
high response systems which are somewhat coarse. This may gnaw off the
leading edge of packets and protract the trailing end of them.

Protocol designers generally are savvy to such issues and craft the packet
structures with some padding in the front end. Still, very small design
errors in the data radios; (eg. a little capacitor here, a shift register
master clear there), can radically effect the actual throughput. It depends
for instance on whether firmware or entirely hardware has to sort this minor
suboptimum issue out.

Anyone with issues/ideas or direct experience, please corresp. with me/us if
you like.

Thanks
Dan